/* Places to Go Section Refresh 2019 Stylesheet */

/* Color Palette */
/* Seaport Blue: #036ea2 */
/* Racing Orange: #cd5c34 */
/* Basil Green: #57912a */

/* BEGIN HELPER CLASSES */

.bt-header-line {
	overflow: hidden;
}

.bt-header-line:after {
	border-top: 1px solid #8FBF60;
	content: "";
	display: inline-block;
	height: 0.5em;
	margin-right: -100%;
	margin-left: 10px;
	vertical-align: bottom;
	width: 100%;
}

.bt-subheader-line {
	font-family: Arial, sans-serif;
	font-weight: bold;
	overflow: hidden;
}

.bt-subheader-line:after {
	border-top: 1px solid #8FBF60;
	content: "";
	display: inline-block;
	height: 0.5em;
	margin-right: -100%;
	margin-left: 10px;
	vertical-align: bottom;
	width: 100%;
}

.CS_Layout_SpacingHeight {
	font-size: 0;
}

.Component.ArticleTextGroup {
	margin-bottom: 15px;
}

.Tag.bt-tag-header-border,
.Tag.bt-tag-tab {
	background: #4D2711;
}

.Tag.bt-tag-header-border {

}

.Tag.bt-tag-header-border:after {
	border-top: 1px solid #DDDDDD;
	content: "";
	display: block;
	height: 1px;
	margin-top: -10px;
	position: absolute;
	right: 15px;
	left: 15px;
	z-index: -1;
}

.Tag.bt-tag-tab {
	margin-bottom: 0;
}

.btn.btn-primary,
.btn.btn-primary:visited {
	background: #8a451e;
	border: 4px double #ffffff;
	border-radius: 6px;
	color: #ffffff;
	font-weight: bold;
	transition: padding 0.5s;
		-webkit-transition: padding 0.5s;
}

.btn.btn-primary:after {
	content: "\e080";
	font-family: 'Glyphicons Halflings';
	font-size: 9px;
	font-weight: 200;
	padding: 0 0 0 9px;
	transition: padding 0.5s;
		-webkit-transition: padding 0.5s;
}

.btn.btn-primary:hover,
.btn.btn-primary:active,
.btn.btn-primary:focus {
	background: #4D2711;
	color: #ffffff;
	padding: 6px 10px 6px 12px;
	transition: padding 0.5s;
		-webkit-transition: padding 0.5s;
}

.btn.btn-primary:hover:after,
.btn.btn-primary:active:after,
.btn.btn-primary:focus:after {
	padding: 0 0 0 11px;
	transition: padding 0.5s;
		-webkit-transition: padding 0.5s;
}

.btn.btn-secondary,
.btn.btn-secondary:visited {
	background: #ffffff;
	border: 1px solid #8a451e;
	border-radius: 6px;
	color: #8a451e;
	font-weight: bold;
	transition: padding 0.5s;
		-webkit-transition: padding 0.5s;
}

.btn.btn-secondary:after {
	content: "\e080";
	font-family: 'Glyphicons Halflings';
	font-size: 9px;
	font-weight: 200;
	padding: 0 0 0 9px;
	transition: padding 0.5s;
		-webkit-transition: padding 0.5s;
}

.btn.btn-secondary:hover,
.btn.btn-secondary:active,
.btn.btn-secondary:focus {
	background: #ffffff;
	border-color: #4D2711;
	color: #4D2711;
	padding: 6px 10px 6px 12px;
	transition: padding 0.5s;
		-webkit-transition: padding 0.5s;
}

.btn.btn-secondary:hover:after,
.btn.btn-secondary:active:after,
.btn.btn-secondary:focus:after {
	padding: 0 0 0 11px;
	transition: padding 0.5s;
		-webkit-transition: padding 0.5s;
}

.bt-adobe-callout {
	color: #626262;
	display: inline-block;
	font-style: italic;
	line-height: 28px !important;
	margin: 0 0 0 16px !important;
	vertical-align: middle;
}

.bt-adobe-callout:before {
	background: transparent url('https://www.nps.gov/lake/planyourvisit/images/PDF-2x.png') no-repeat center center;
	background-size: contain;
	content: "";
	display: inline-block;
	height: 28px;
	margin-right: 10px;
	vertical-align: middle;
	width: 20px;
}

.bt-section-top-margin {
	margin-top: 40px !important;
}
.bt-section-top-margin-sm {
	margin-top: 24px !important;
}
.bt-section-top-margin-lg {
	margin-top: 80px !important;
}

.bt-section-bottom-margin {
	margin-bottom: 40px !important;
}
.bt-section-bottom-margin-sm {
	margin-bottom: 24px !important;
}
.bt-section-bottom-margin-lg {
	margin-bottom: 80px !important;
}

.bt-section-container {
	position: relative;
	margin: auto;
	max-width: 680px;
	overflow-x: hidden;
}

/* END HELPER CLASSES */


/* BEGIN PLACES TO GO LANDING TEMPLATE */

/* Module: Things to Do Header */ 
.bt-top-quicklinks {
	margin-left: auto;
	margin-right: auto;
	padding: 10px 0 0 0 !important;
	width: 100%;
}

.bt-top-quicklinks-title {
	padding: 0;
}

.bt-top-quicklinks-title p {
	color: #2F2A26;
	font-size: 16px;
	font-weight: bold;
	line-height: 40px;
	margin: 0;
	text-transform: uppercase;
}

.bt-top-quicklinks-icons {
	text-align: right;
	padding-right: 0;
}

.bt-top-quicklinks-icons img {
	padding: 2px;
}

.bt-top-quicklinks-icons a,
.bt-top-quicklinks-icons a:hover,
.bt-top-quicklinks-icons a:active,
.bt-top-quicklinks-icons a:focus,
.bt-top-quicklinks-icons a:visited {
	border-bottom: 0 !important;
	text-decoration: none;
}

.bt-top-quicklinks-icons a img,
.bt-top-quicklinks-icons a:visited img {
	border: 1px solid #8A461E;
	border-radius: 6px;
}

.bt-top-quicklinks-icons a:active img,
.bt-top-quicklinks-icons a:focus img,
.bt-top-quicklinks-icons a:hover img {
	border: 2px solid #4D2711;
	filter: brightness(0);
		-webkit-filter: brightness(0);
	padding: 1px;
	transition: filter 0.5s;
		-webkit-transition: filter 0.5s;
}

@media screen and (max-width: 992px) {
	.bt-top-quicklinks-title,
	.bt-top-quicklinks-icons {
		text-align: center;
	}
	.bt-top-quicklinks-icons {
		margin-top: 15px;
	}
}

/* Module: Hero Image */
	/* No custom styles needed as of yet*/

/* Module: Intro Paragraph */
/* DEC2020 FIX #3A/6 R1 */
.bt-intro-paragraph {
	display: block;
/* 	margin: 40px auto 60px auto; */
	margin: 20px auto 10px auto;
	max-width: 100%;
	width: 680px;
}

.bt-intro-paragraph h2 {
	font-family: Georgia, serif;
	font-size: 32px;
	font-weight: normal;
	position: relative;
}

/* Module: Directions Callout */
.bt-directions-callout {
	margin-bottom: 60px;
}

.bt-directions-callout figure img {
	max-width: 100%;
	width: 480px;
}

.bt-directions-callout h3 {
	font-family: Arial, sans-serif;
	font-size: 26px;
	font-weight: bold;
}

.bt-directions-callout h3:first-of-type {
	margin-top: 24px;
}

@media screen and (max-width: 700px) {
	.bt-directions-callout h2 {
		font-size: 1.5rem;
	}
	.bt-directions-callout h3 {
		font-size: 1.25rem;
		margin-bottom: 4px;
	}
	.bt-directions-callout figure {
    padding: 0;
	}
	.bt-directions-callout .btn {
		margin: -1rem 0 1rem 0;
	}
	.bt-adobe-callout {
		margin: 0 !important;
	}
}

/* Module: Amenities */
.bt-amenities-container {
	margin-top: 40px;
}

.bt-amenities-container .panel-group .panel {
	border-radius: 0;
	border: 0;
}

.bt-amenities-container .panel-group .panel + .panel {
	margin-top: 0;
}

.bt-amenities-container .panel-group .panel-heading + .panel-collapse > .list-group,
.bt-amenities-container .panel-group .panel-heading + .panel-collapse > .panel-body {
	border-top: 0;
}

.bt-amenities-container .collapsible-item-heading {
	background: #FFFCF2;
	color: #261F13;
	border-top: 1px solid #E6D9B3;
	border-left: 1px solid #E6D9B3;
	border-right: 1px solid #E6D9B3;
	border-radius: 0;
	padding: 0;
}

.bt-amenities-container .collapsible-item-heading:focus,
.bt-amenities-container .collapsible-item-heading:active,
.bt-amenities-container .collapsible-item-heading:hover {
	background: #E6D9B3;
}

/*
.bt-amenities-container .collapsible-item-heading:focus .collapsible-item-title-link-icon,
.bt-amenities-container .collapsible-item-heading:active .collapsible-item-title-link-icon {
	transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
}
*/

.bt-amenities-container .collapsible-item-title-link {
	background: #E6D9B3;
	display: block;
	padding: 18px;
}

.bt-amenities-container .collapsible-item-title-link-icon {
	padding: 18px;
}

.bt-amenities-container .collapsing {
	display: block;
	margin-right: 0;
	padding-right: 0;
	width: 100%;
}

.bt-amenities-container .collapsible-item-title-link-icon.collapsed ~ .collapsible-item-title-link {
	background: transparent;
}

.bt-amenities-container .collapsible-item-title-link-icon.collapsed span {
	font-size: 14px;
	transform: none;
		-webkit-transform: none;
}

.bt-amenities-container .collapsible-item-title-link-icon span {
	font-size: 14px;
	transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
}

.bt-amenities-container .collapsible-item-heading h4 {
	margin: 0;
}

.bt-amenities-container .collapsible-item-heading h4 a,
.bt-amenities-container .collapsible-item-heading h4 a:visited {
	color: #261F13;
	font-size: 18px;
	font-weight: bold;
}

.bt-amenities-container .collapsible-item-collapse {
	background: #FFFCF2;
	color: #261F13;
	border-left: 1px solid #E6D9B3;
	border-right: 1px solid #E6D9B3;
	padding: 18px;
}

.bt-amenities-container .collapsible-item-collapse .panel-body {
	padding: 0;
}

.bt-amenities-container .collapsible-item-collapse p {
	margin-bottom: 8px;
}

.bt-amenities-container .panel-group {
	border-bottom: 1px solid #E6D9B3;
}

/* Module: Photo Gallery Callout */
.PhotoGallery__Kicker {
	font-weight: normal;
	overflow: hidden;
}

.PhotoGallery__Kicker:after {
	border-top: 1px solid #8FBF60;
	content: "";
	display: inline-block;
	height: 1px;
	margin-top: 8px;
	margin-left: 10px;
	margin-right: -100%;
	vertical-align: top;
	width: 100%;
}

.PhotoGallery__Title {
	font-size: 26px;
	margin-top: 16px !important;
	margin-bottom: 4px !important;
}

/*.PhotoGallery__Title a,
.PhotoGallery__Title a:visited {
	font-weight: normal;	
}*/

.PhotoGallery__Count {
	font-size: 16px;
	margin-top: 0;
	text-transform: lowercase;
}

.PhotoGallery__Count strong {
	font-weight: normal;
}

/* Module: History Callout */
.bt-history-container,
.bt-yellow-callout {
	margin-top: 40px;
	margin-bottom: 40px;
}

.bt-history-callout {
	background: #FFFCF2;
	color: #261F13;
	border: 1px solid #E6D9B3;
	padding: 32px;
}

.bt-yellow-callout .bt-history-callout {
	padding: 16px 32px 32px 32px;
}

.bt-history-callout img {
	width: 100%;
}

.bt-history-callout .col-md-8 p {
	line-height: 24px;
	margin-bottom: 0;
}

.bt-history-container .col-md-4 h3 {
	overflow: hidden;
	margin-bottom: 10px;
	margin-top: -10px;
	margin-right: 5px;
	padding-left: 1px;
}

.bt-history-container .col-md-4 h3:after {
	content: "";
	display: inline-block;
	height: 0.5em;
	vertical-align: bottom;
	width: 100%;
	margin-right: -100%;
	margin-left: 10px;
	border-top: 1px solid #8FBF60;
}

.bt-social-images img {
	display: inline-block;
	padding: 5px;
	width: 50%;
}

.bt-history-container hr {
	border-color: #8FBF60;
	margin-right: 5px;
}

.bt-social-follow-icons {
	list-style: none;
	margin: 0;
	padding: 0;
}

.bt-social-follow-icons li {
	display: inline-block;
	margin-right: 10px;
}

.bt-social-follow-icons img {
	width: 32px;
}

.bt-social-follow-icons a,
.bt-social-follow-icons a:hover,
.bt-social-follow-icons a:focus,
.bt-social-follow-icons a:active,
.bt-social-follow-icons a:visited {
	border-bottom: 0 !important;
	text-decoration: none;
}

.social-hashtag {
	margin-top: 12px;
	margin-bottom: 0;
}

.bt-history-callout p {
	margin-top: 20px;
	margin-bottom: 0;
}

@media screen and (min-width: 992px) {
	.bt-history-container .col-md-8 {
		padding-right: 20px;
	}
	.bt-history-container .col-md-4 {
		padding-left: 20px;
	}
}

/* OCT2020 FIX #1/6 */
@media screen and (max-width: 768px) {
	.bt-history-container .col-md-4 h3 {
		margin-top: 30px;
	}
}

@media screen and (max-width: 700px) {
	.bt-top-quicklinks-icons img {
    		display: inline-block;
    		margin: 4px;	
    		width: 44px;
	}
	.bt-yellow-callout .bt-history-callout {
		padding: 4px 24px 24px 24px;
	}
	.bt-history-callout p {
		margin-top: 12px;
	}
}

/* END PLACES TO GO LANDING TEMPLATE */


/* HIKING OVERVIEW TEMPLATE */
h2.bt-trail-header {
	font-family: Georgia, serif;
	font-size: 26px;
	font-weight: normal;
	overflow: hidden;
	position: relative;
}

h2.bt-trail-header:after {
    border-top: 1px solid #8FBF60;
 	content: "";
    display: inline-block;
    height: 0.5em;
    margin-right: -100%;
    margin-left: 10px;
    vertical-align: bottom;
    width: 100%;
}
h3.bt-trail-header {
	font-family: Georgia, serif;
	font-size: 26px;
	font-weight: normal;
	overflow: hidden;
	position: relative;
}

h3.bt-trail-header:after {
    border-top: 1px solid #8FBF60;
 	content: "";
    display: inline-block;
    height: 0.5em;
    margin-right: -100%;
    margin-left: 10px;
    vertical-align: bottom;
    width: 100%;
}

.bt-hiking-bottom-row {
	margin-top: 20px;
}

.bt-trail-quick-info,
.bt-simple-listing-item {
	border: 1px solid;
	padding: 10px 10px 10px 40px;
	position: relative;
}

.bt-detail-content .bt-header-line {
	margin-top: 40px;
}

.bt-detail-content .bt-header-line:first-of-type {
	margin-top: 24px;
}

.bt-detail-content .bt-trail-quick-info {
	margin: 0.5em 0 1.5em 0;
}

.bt-detail-content .bt-header-line + .bt-trail-quick-info {
	margin: 1.5em 0;
}

.bt-trail-quick-info:before,
.bt-trail-quick-info:after {
	content: "";
	display: block;
	font-size: 14px;
	position: absolute;
		left: -1px;
	width: 25px;
}

.bt-trail-quick-info:before {
	height: 25px;
	top: -1px;
}

.bt-trail-quick-info:after {
	top: 24px;
	bottom: -1px;
}

.bt-trail-quick-info p,
.bt-simple-listing-item p {
	margin: 0;
	padding: 0;
}

.bt-trail-quick-info ul,
.bt-simple-listing-item ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.bt-trail-quick-info li,
.bt-simple-listing-item li {
	display: inline-block;
	line-height: normal;
	margin-bottom: 0;
	margin-right: 10px;
}

.bt-trail-quick-info li:last-child,
.bt-simple-listing-item li:last-child {
	margin-right: 0;
}

.bt-trail-quick-info li:before,
.bt-simple-listing-item li:before {
	display: none;
}

.bt-simple-listing-container h3 {
	font-family: Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
}

.bt-simple-listing-container img {
	float: right;
}

.bt-simple-listing-item + p {
	font-size: 1.25em;
	margin-bottom: 0;
}

.bt-simple-listing-item {
	background: #FFFCF2;
	border-color: #E6D9B3;
	font-size: 14px !important;
	margin-bottom: 16px;
}

.bt-simple-listing-item:before {
	background: #FFFCF2 url('https://nps.gov/lake/planyourvisit/images/simple-information-alert-icon.png') no-repeat center center;
	background-size: cover;
	content: "";
	display: inline-block;
	height: 20px;
	position: absolute;
		left: 7px;
		top: 10px;
	width: 20px;
}

.bt-trail-quick-info.easy {
	background: #F9FCEF;
	border-color: #304029;
	color: #304029;
}

.bt-trail-quick-info.easy:before {
	background: #304029 url('https://nps.gov/lake/planyourvisit/images/alert-easy-2x-min.png') no-repeat center center;
	background-size: cover;
}

.bt-trail-quick-info.easy:after {
	background: transparent url('https://nps.gov/lake/planyourvisit/images/pattern-easy-2x-min.png') repeat top center;
}

.bt-trail-quick-info.moderate {
	background: #EBF5FF;
	border-color: #293840;
	color: #293840;
}

.bt-trail-quick-info.moderate:before {
	background: #293840 url('https://nps.gov/lake/planyourvisit/images/alert-moderate-2x-min.png') no-repeat center center;
	background-size: cover;
}

.bt-trail-quick-info.moderate:after {
	background: transparent url('https://nps.gov/lake/planyourvisit/images/pattern-moderate-2x-min.png') repeat top center;
}

.bt-trail-quick-info.strenuous {
	background: #FFF9F4;
	border-color: #AD4400;
	color: #AD4400;
}

.bt-trail-quick-info.strenuous:before {
	background: #AD4400 url('https://nps.gov/lake/planyourvisit/images/alert-strenuous-2x-min.png') no-repeat center center;
	background-size: cover;
}

.bt-trail-quick-info.strenuous:after {
	background: transparent url('https://nps.gov/lake/planyourvisit/images/pattern-strenuous-2x-min.png') repeat top center;
}

.bt-trail-quick-info.very-strenuous {
	background: #FDF5F2;
	border-color: #591E12;
	color: #591E12;
}

.bt-trail-quick-info.very-strenuous:before {
	background: #591E12 url('https://nps.gov/lake/planyourvisit/images/alert-v-strenuous-2x-min.png') no-repeat center center;
	background-size: cover;
}

.bt-trail-quick-info.very-strenuous:after {
	background: transparent url('https://nps.gov/lake/planyourvisit/images/pattern-v-strenuous-2x-min.png') repeat top center;
}

.bt-trail-quick-info.very-strenuous .Component.ArticleTextGroup,
.bt-trail-quick-info.very-strenuous .Component.ArticleTextGroup h2 {
	color: #591e12;
}
.bt-trail-quick-info.strenuous .Component.ArticleTextGroup,
.bt-trail-quick-info.strenuous .Component.ArticleTextGroup h2 {
	color: #8c3c07
}
.bt-trail-quick-info.moderate .Component.ArticleTextGroup,
.bt-trail-quick-info.moderate .Component.ArticleTextGroup h2 {
	color: #193340;
}
.bt-trail-quick-info.easy .Component.ArticleTextGroup,
.bt-trail-quick-info.easy .Component.ArticleTextGroup h2 {
	color: #304029;
}

.bt-trail-quick-info.very-strenuous .Component.ArticleTextGroup,
.bt-trail-quick-info.very-strenuous .Component.ArticleTextGroup h2,
.bt-trail-quick-info.strenuous .Component.ArticleTextGroup,
.bt-trail-quick-info.strenuous .Component.ArticleTextGroup h2,
.bt-trail-quick-info.moderate .Component.ArticleTextGroup,
.bt-trail-quick-info.moderate .Component.ArticleTextGroup h2,
.bt-trail-quick-info.easy .Component.ArticleTextGroup,
.bt-trail-quick-info.easy .Component.ArticleTextGroup h2,
.bt-trail-quick-info.very-strenuous .Component.ArticleTextGroup,
.bt-trail-quick-info.very-strenuous .Component.ArticleTextGroup h2,
.bt-trail-quick-info.strenuous .Component.ArticleTextGroup,
.bt-trail-quick-info.strenuous .Component.ArticleTextGroup h2,
.bt-trail-quick-info.moderate .Component.ArticleTextGroup,
.bt-trail-quick-info.moderate .Component.ArticleTextGroup h2,
.bt-trail-quick-info.easy .Component.ArticleTextGroup,
.bt-trail-quick-info.easy .Component.ArticleTextGroup h2 {
	margin-bottom: 4px;
}

@media screen and (max-width: 700px) {
	.bt-trail-quick-info.very-strenuous .Component.ArticleTextGroup h2,
	.bt-trail-quick-info.strenuous .Component.ArticleTextGroup h2,
	.bt-trail-quick-info.moderate .Component.ArticleTextGroup h2,
	.bt-trail-quick-info.easy .Component.ArticleTextGroup h2,
	.bt-trail-quick-info.very-strenuous .Component.ArticleTextGroup h2,
	.bt-trail-quick-info.strenuous .Component.ArticleTextGroup h2,
	.bt-trail-quick-info.moderate .Component.ArticleTextGroup h2,
	.bt-trail-quick-info.easy .Component.ArticleTextGroup h2 {
		font-size: 1.5em;
	}
}

/* OCT2020 FIX #2/6 */
@media screen and (max-width: 768px) {
	.bt-simple-listing-container {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	
	.bt-simple-listing-container .col-md-4 {
		margin-bottom: 20px;
		-webkit-box-ordinal-group: 2;
		    -ms-flex-order: 1;
		        order: 1;
	}
	
	.bt-simple-listing-container .col-md-8 {
		margin-bottom: 40px;
		-webkit-box-ordinal-group: 3;
		    -ms-flex-order: 2;
		        order: 2;
	}
}

/* ACTIVITIES TEMPLATE */
.bt-quick-stats-table,
.bt-column-table {
	margin-top: 20px;
	margin-bottom: 20px;
}

table.bt-quick-stats-table td,
table.bt-column-table td {
	font-size: 14px;
	padding: 3px 6px !important;
	width: 25%;
}

table.bt-column-table td {
	font-size: 16px;
	vertical-align: top;
}

table.bt-quick-stats-table td:nth-child(odd) {
	max-width: 300px;
	padding-left: 60px !important;
	overflow: hidden;
	white-space: nowrap;
}

table.bt-column-table td:nth-child(odd) {
	padding-right: 40px !important;
	border-right: 1px solid #E6D9B3;
}

table.bt-column-table td:nth-child(even) {
	padding-left: 40px !important;
}

table.bt-quick-stats-table td:first-child,
table.bt-column-table td:first-child {
	padding-left: 0 !important;
}

table.bt-quick-stats-table td:nth-child(odd):after {
	content: "...............................................................................................................................";
	padding-left: 6px;
}

table.bt-quick-stats-table td:nth-child(even) {
	border-right: 1px solid #E6D9B3;
	font-weight: bold;
}

table.bt-quick-stats-table td:last-child,
table.bt-column-table td:last-child {
	border-right: 0 !important;
}

table.bt-quick-stats-table td.no-dots:after {
	display: none !important;
}

@media screen and (max-width: 700px) {
	.bt-quick-stats-table,
	.bt-column-table {
		margin-top: 12px;
		margin-bottom: 0;
	}
	table.bt-quick-stats-table td,
	table.bt-column-table td {
		font-size: 16px;
		margin: 4px 0;
		padding: 0;
		min-width: 50%;
		float: left;
	}
	table.bt-column-table td {
		font-size: initial;
		padding: 3px !important;
		width: 100%;
	}
	table.bt-quick-stats-table td:nth-child(even),
	table.bt-column-table td:nth-child(even) {
		border: none;
	}
	table.bt-quick-stats-table td:nth-child(odd),
	table.bt-column-table td:nth-child(odd) {
		padding: 0 8px 0 0 !important;
		white-space: initial;
		clear: both;
	}
	table.bt-quick-stats-table td:nth-child(odd):after,
	table.bt-column-table td:nth-child(odd):after {
		display: none;
	}
	table.bt-column-table td:nth-child(even),
	table.bt-column-table td:nth-child(odd) {
		padding-left: 0 !important;
		padding-right: 0 !important;
		border: none;
	}
}


/* Simple Listing Template */
.InPageNav-toggle {
	background: #E6D9B3;
	color: #261F13;
	color: rgb(85, 85, 85, 1);
}

.InPageNav-toggle.active,
.InPageNav-toggle:active,
.InPageNav-toggle:focus,
.InPageNav-toggle:hover {
	background: #E6D9B3;
}

.InPageNav-title {
	font-size: 16px;
}

/* DEC2020 FIX #3B/6 R1 */
.InPageNav {
	border-width: 0 !important;
	margin-bottom: 20px !important;
/* 	margin-top: -20px !important; */
/* 	margin-bottom: 0 !important; */
/* 	margin-top: 0 !important; */
}

.InPageNav-toggle i {
	position: absolute;
	right: 20px
}

.InPageNav-links {
	background-color: #FFFCF2;
	border-bottom: 1px solid #E6D9B3;
}

.InPageNav-links a:hover {
	background-color: #FFFCF2;
}

/* Accent Images */
.bt-accent-image-left,
.bt-accent-image-right {
	max-width: 100%;
	padding-top: 20px;
	width: 225px !important;
}

.bt-accent-image-left {
	float: left;	
	padding-right: 30px;
	padding-bottom: 10px;
}

.bt-accent-image-right {
	float: right;
	padding-left: 30px;
	padding-bottom: 10px;
}

@media screen and (max-width: 640px) {
	.bt-accent-image-left {
		float: none;	
		padding-right: 0;
	}
	.bt-accent-image-right {
		float: none;	
		padding-left: 0;
	}
}

/* Listing Table */
.bt-listing-table {
	border: 0 !important;
	color: #222;
}

.bt-listing-table thead tr th:first-child {
	font-family: Georgia, serif;
	font-size: 25px;
	font-style: normal;
	font-weight: normal;
	overflow: hidden;
	position: relative;
	padding-left: 24px !important;
}

.bt-listing-table thead tr th:first-child:after {
  border-top: 1px solid #8FBF60;
 	content: "";
  display: inline-block;
	height: 0.5em;
	margin-right: -100%;
	margin-left: 10px;
	position: absolute;
	top: 32px;
	vertical-align: top;
	width: 100%;
}

.bt-listing-table thead tr th {
	vertical-align: top;
}

table.bt-listing-table thead tr th:nth-child(2),
table.bt-listing-table thead tr th:nth-child(3),
table.bt-listing-table thead tr th:nth-child(4) {
	font-size: 14px;
	padding-top: 0 !important;
	position: relative;
}

table.bt-listing-table thead tr th:nth-child(2):after,
table.bt-listing-table thead tr th:nth-child(3):after,
table.bt-listing-table thead tr th:nth-child(4):after {
	border-top: 1px solid #8FBF60;
 	content: "";
    display: block;
    position: absolute;
    	top: 32px;
    vertical-align: top;
    width: 100%;
}

table.bt-listing-table th {
	padding: 10px 0 !important;
}

table.bt-listing-table td {
	padding: 10px !important;
}

.bt-listing-table td:nth-child(1) {
	width: 40%;
	padding: 0 8px 0 24px !important;	
}

.bt-listing-table td:nth-child(2) {
	width: 22%;
}

.bt-listing-table td:nth-child(3),
.bt-listing-table td:nth-child(4) {
	width: 19%;
}

.bt-listing-table tbody tr:nth-child(4n-2), .bt-listing-table tr:nth-child(4n-3) {
	background: #ffffff;
}

.bt-listing-table tbody tr:nth-child(4n), .bt-listing-table tr:nth-child(4n-1) {
	background: #f7f7f7;
}

.bt-listing-table tbody tr:nth-child(4n-2),
.bt-listing-table tbody tr:nth-child(4n),
.bt-listing-table .bt-trail-quick-info {
	font-size: 14px;
	line-height: normal;
}

table.bt-listing-table tbody tr:nth-child(4n-2) td,
table.bt-listing-table tbody tr:nth-child(4n) td {
	padding: 0px 8px 24px 24px !important;
	line-height: 1.5;
}

.bt-listing-table .bt-trail-quick-info {
	font-weight: bold;
	width: 90%;
	text-align: center;
	padding: 10px 10px 10px 24px;
}

.bt-listing-table td:nth-child(3) ul,
.bt-listing-table td:nth-child(4) ul {
	list-style: none;
	margin: 12px 0 0 0;
	padding: 0;
}

.bt-listing-table td:nth-child(3) li,
.bt-listing-table td:nth-child(4) li {
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	margin-right: 15px;
}

.bt-listing-table td:nth-child(3) li:last-child, 
.bt-listing-table td:nth-child(4) li:last-child {
	margin-right: 0;
}

@media screen and (max-width: 700px) {
	table.bt-listing-table td:nth-child(1),
	table.bt-listing-table td:nth-child(2),
	table.bt-listing-table td:nth-child(3),
	table.bt-listing-table td:nth-child(4),
	table.bt-listing-table th {
		display: block !important;
		width: 100% !important;
		padding: 8px 16px !important;
	}
	.bt-listing-table thead tr th:first-child {
		padding-left: 16px !important;
	}
	table.bt-listing-table tbody tr:nth-child(4n-2) td, 
	table.bt-listing-table tbody tr:nth-child(4n) td {
		padding: 0 8px !important;
	}
	table.bt-listing-table thead tr th:nth-child(2), 
	table.bt-listing-table thead tr th:nth-child(3), 
	table.bt-listing-table thead tr th:nth-child(4) {
		padding-top: 16px !important;
	}
	table.bt-listing-table thead tr th:nth-child(2):after, 
	table.bt-listing-table thead tr th:nth-child(3):after, 
	table.bt-listing-table thead tr th:nth-child(4):after {
		top: 44px;
	}
	table.bt-listing-table td:nth-child(1) {
		font-size: 22px;
		margin-top: 16px;
	}
	table.bt-listing-table tbody tr:nth-child(4n-2) td, 
	table.bt-listing-table tbody tr:nth-child(4n) td {
		font-size: 16px;
		padding: 0 16px 16px 16px !important;
	}
	
	/* OCT2020 FIX #5/6 */
	.bt-listing-table .bt-trail-quick-info {
		width: 100%;
		text-align: left;
		padding: 10px 10px 10px 34px;
	}
	
	.bt-listing-table td:nth-child(3) ul,
	.bt-listing-table td:nth-child(4) ul {
		margin: 0;
		padding: 4px 8px 16px 0;
		border-bottom: 1px solid #ccc;
	}
	.bt-listing-table td:nth-child(3) li,
	.bt-listing-table td:nth-child(4) li {
		width: 48%;
		margin: 0;
		font-size: 1.125em;
	}
}

.bt-listitem-sm h3 {
	font-family: Arial, sans-serif;
	font-size: 1.625em;
	font-weight: bold;
	margin: 0.5em 0 0.125em 0 !important;
}

.bt-listitem-sm figure {
	max-width: 208px;
	margin-right: 8px;
}

.bt-info-table thead {
	border-bottom: 1px solid #8FBF60;
}

.bt-info-table tr:nth-of-type(even) {
	background: #f7f7f7;
}

.bt-info-table table td {
	padding: 8px 4px !important;
}

.bt-info-table tbody th {
	width: 14%;
}

@media screen and (max-width: 700px) {
	.bt-info-table tbody th {
		min-width: 80px;
	}
	.bt-listitem-sm figure {
		margin-right: 0px;
		padding: 0;
	}
}

.bt-alt-listing,
.bt-alt-listing-first {
	padding: 40px 0 25px 0;
	border-bottom: 1px solid #E6D9B3;
}

.bt-alt-listing-first {
	border-top: 1px solid #E6D9B3;
}

.bt-alt-listing figure.-left {
	margin-right: 15px;
}

/* OCT2020 FIX #4/6 */
.bt-alt-listing-first figure img,
.bt-alt-listing figure img {
	min-width: 440px;
	max-width: 440px;
}

@media screen and (max-width: 700px) {
	.bt-alt-listing {
		padding: 25px 0 0 0;
	}
	.bt-alt-listing figure.-left {
		margin-right: 0;
	}
}

/* DEC2020 FIX #4/6 R1 */
@media screen and (max-width: 480px) {
	.bt-alt-listing-first figure img,
	.bt-alt-listing figure img {
		min-width: 0;
		max-width: 100%;
	}
}

/* Jan2021 Fix #1/1 */
.bt-hero-image .Component.ArticleTextGroup {
	margin-bottom: 0;
}

.bt-hero-image figure.-auto-width figcaption {
	padding-top: 0;
	padding-bottom: 0;
}

.bt-hero-image figure figcaption .figcredit {
	margin-top: 0;
	margin-bottom: 0;
}